
label {
	display: block;
	width: 100%;
	font-family: 'bold', Helvetica Neue, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	line-height:1;
	text-align: center;
	padding:10px 0;
	margin:0 auto;
	background-color: #951543;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: .5s;
	transition: .5s;
}
label:hover,
label:hover::before {
	background-color: #006699;
	color: #FFF;
	-webkit-transition: .5s;
	transition: .5s;
}
input.open_tab1,
input.open_tab2 {
	display: block;
	opacity: 0;
	width: 0;
	height: 0;
	margin: 0;
	padding:0;
}

label.tab1::before,
label.tab2::before {
	font-family: 'FontAwesome';
	content: '\f07c';
	-webkit-transition: .5s;
	transition: .5s;
}
table.centercell {
	border: none;
	margin: 0;
}
table.centercell th, table.centercell td {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  word-break: break-word;
}
table.centercell tr td:nth-child(1) {
	width: 16%;
}
table.tbl1 tr td:nth-child(1),
table.tbl1 tr td:nth-child(2) {
	width: 8%;
}
table.centercell tr td:nth-child(3),
table.centercell tr td:nth-child(4),
table.centercell tr td:nth-child(5),
table.tbl1 tr td:nth-child(3),
table.tbl1 tr td:nth-child(4),
table.tbl1 tr td:nth-child(5),
table.tbl1 tr td:nth-child(6) {
	width: 21%;
}
table.tbl2 tr td:nth-child(1),
table.tbl2 tr td:nth-child(2) {
	width: 8%;
}
table.centercell.two tr td:nth-child(2),
table.centercell.two tr td:nth-child(3),
table.centercell.two tr td:nth-child(4),
table.tbl2 tr td:nth-child(3),
table.tbl2 tr td:nth-child(4),
table.tbl2 tr td:nth-child(5) {
	width: 28%;
}
table.tbl {
	display: block;
	opacity: 0;
	height: 0;
	width: 100%;
	max-width: auto;
	border: none;
	color: #999;
	overflow: hidden;
	text-align: center;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition: .5s;
	transition: .5s;
}
table.tbl tr,
table.tbl tr td {
	width: auto;
	height: auto;
    -webkit-transition: .5s;
	transition: .5s;
}
input.open_tab1:checked~table.tbl1,
input.open_tab2:checked~table.tbl2 {
	opacity: 1;
	height: auto;
	width: 100%;
    -webkit-transition: .5s;
	transition: .5s;
}
input.open_tab1:checked~label.tab1::before {
	content: '\f07b';
	-webkit-transition: .5s;
	transition: .5s;
}
input.open_tab2:checked~label.tab2::before {
	content: '\f07b';
	-webkit-transition: .5s;
	transition: .5s;
}
